[SATLUG] missing plugin

John Pappas j at jvpappas.net
Mon Apr 7 12:10:17 CDT 2008


May also need the w32codec pack...

On Mon, Apr 7, 2008 at 11:48 AM, Samuel Leon <satlug at net153.net> wrote:

> Borries Demeler wrote:
>
> > My university has put up a link I am supposed to put on a website,
> > this link contains a video link which I cannot play on Linux. I
> > get the error:
> > No suitable plugins were found. Unknown Plugin (application/x-mplayer2)
> >
> > This is on firefox 2.0.0.13
> >
> > Here is the offending link:
> >
> >
> > http://aisvid.uthscsa.edu/mediasite/Viewer/Viewers/Viewer240TL.aspx?mode=Default&peid=59b3ec27-2463-4225-853a-a53a4bcccbcd&pid=1c97c262-b184-4373-804e-108766908ba4&playerType=WM64Lite#
> >
> > What what kind of player is  WM64Lite? Something like Windows Media
> > something?
> >
> > -Borries
> >
>
>
> I plays on my debian box using firfox and mozilla-mplayer plug in
>
> Sam
>
> --
> _______________________________________________
> SATLUG mailing list
> SATLUG at satlug.org
> http://alamo.satlug.org/mailman/listinfo/satlug to unsubscribe
> Powered by Rackspace (www.rackspace.com)
>


More information about the SATLUG mailing list